Page updated: 06/09/2004
About the website

                        Valid XHTML 1.0!

 
gLite 3.0

glite-SE_dcache_admin_postgres - Update to version 3.0.7-0

Date 28.08.07
Priority Normal

Description


This update contains updates to YAIM affecting only DPM mysql&oracle and SE classic components. The update should be released and deployed before end of August due to a related bug (a cron job that might not work after August). As a result, because the core YAIM component has been updated, new versions of many other metapackages are released as well without any changes to their functionality.

Please also have a look at the list of known issues.

This update fixes various bugs. For the full list of bugs, please see list below.

Fixed bugs

Number Description
 #28459 cronjob /etc/cron.monthly/create-default-dirs-DPM.sh failure

Updated rpms

Name Version Full RPM name Description
glite-SE_dcache_admin_postgres 3.0.7-0 glite-SE_dcache_admin_postgres-3.0.7-0.noarch.rpm glite SE dcache admin postgres node
glite-yaim-core 3.1.1-9 glite-yaim-core-3.1.1-9.noarch.rpm glite-yaim-core

The RPMs can be updated using apt via

Service reconfiguration after update

Not needed.

Service restart after update

Not needed.

How to apply the fix

  1. Update the RPMs (see above)
  2. Update configuration (see above)
  3. Restart the service if necessary (see above)